
Redmine - Patch #3650

Korean translation update

2009-07-22 08:07 - Kihyun Yun

Status: Closed Start date: 2009-07-22

Priority: Normal Due date: 2009-08-11

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

This patch is based on revision 2824.

Most of lines are matched to en.yml.

For Korean co-translators:

관리자/설정 메뉴에 나오는 "설정"은 지웠습니다. "수신 메일 설정" -> "수신 메일"

사용자 검색 조건 -> 검색 양식

필터 -> 검색조건

activerecord에 나오는 문장들에서 비문과 오역을 제거했습니다.

수신메일의 이벤트들이 수동태로 된 것들을 모두 능동형태로 변경하였습니다.

관련파일 -> 파일

사용자 관리 -> 사용자 : label_user_plural

label_role_and_permissions : 권한관리 -> 역할 및 권한

게시판의 메시지 -> 글로 통일

기타 많은 변경사항들이 추가되었고, 번역되지 않은 것이 4개 정도 있습니다.

start_to_start .... : 이것을 활용하는 소스를 확인하지 못했습니다.

Associated revisions

Revision 2836 - 2009-08-11 18:06 - Azamat Hackimov

Translation updates

Korean (#3650)

Spanish (#3664)

History

#1 - 2009-07-22 08:10 - Kihyun Yun

- File ko.yml.diff added

- File ko.yml added

#2 - 2009-07-27 12:48 - Azamat Hackimov

- Assignee set to Azamat Hackimov

#3 - 2009-08-11 18:05 - Azamat Hackimov

- Due date set to 2009-08-11

- Status changed from New to Closed

- Target version set to 0.9.0

Commited, thank you. Sorry for delay.

Files

ko.yml.diff 42.8 KB 2009-07-22 Kihyun Yun

ko.yml 36.7 KB 2009-07-22 Kihyun Yun

Powered by TCPDF (www.tcpdf.org)

2025-05-09 1/1

http://www.tcpdf.org

